<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc6f4ea82a017b924e25c673a6ee0817">
  <dict>
    <!--2019-03-15 16:27:09.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:27:09.000-->
    <string key="voicemail_carrier">Bmobile</string>
    <!--2019-03-15 16:27:09.000-->
    <string key="voicemail_number">1260</string>
    <!--2019-03-15 16:27:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
